@charset "utf-8";


/*---------------------------------------------
 ** SP
---------------------------------------------*/
@media screen and (max-width: 740px) {

    h2 {
        color: #A9CC34;
        font-size: 1.1rem;
        font-weight: bold;
        text-align: center !important;
        padding: 0 10px 9px;
        border-bottom: 1px solid #A9CC34;
        background: url(../img/sp/h2.png) no-repeat top center;
        background-size: 61px 50px;
        margin: 0 0 13px 0;
    }

    .rec_jinzai h2 {
        color: #A9CC34;
        font-size: 1.1rem;
        font-weight: bold;
        text-align: left !important;
        padding: 0 10px 3px;
        border-bottom: 1px solid #A9CC34;
        background: url(../img/sp/h2.png) no-repeat top center;
        background-size: 61px 50px;
        margin: 0 0 13px 0;
        letter-spacing: 0px;
    }


    /* h3 */
    h3 {
        color: #925127 !important;
        text-align: center;
        font-size: 18px;
        padding: 15px 0 10px;
    }

    .h3_pt_02 {
        background: #A9CD35;
        text-decoration: none;
        padding: 10px 0;
        color: #FFF !important;
        font-weight: bold;
        margin: 0 0 15px;
    }

    /* 緑内障 */

    .glaucoma_h4_01 {
        background: #A9CD35;
        color: #FFF !important;
        padding: 5px 0;
        margin: 0px 0px 20px -6%;
        text-align: center;
        font-size: 24px;
        width: 112%;
    }

    /* 日帰り白内障手術 */
    .h4_lends_01 {
        color: #A9CD35;
        font-weight: bold;
        border-bottom: 1px solid #A9CD35;
        padding: 0 0 0 0;
        margin: 0 0 10px;
    }

    .h4_lends_02 {
        color: #333;
        border-bottom: 1px solid #333;
        padding: 0 0 0 0;
        margin: 0 0 10px;
    }

}




/*---------------------------------------------
 ** TAB
---------------------------------------------*/
@media screen and (min-width: 741px) and (max-width: 979px) {


    h2 {
        color: #A9CC34;
        font-size: 1.3rem;
        font-weight: bold;
        text-align: center !important;
        padding: 0 10px 9px;
        border-bottom: 1px solid #A9CC34;
        background: url(../img/sp/h2.png) no-repeat top center;
        background-size: 61px 50px;
        margin: 0 0 30px 0;
    }

    /* h3 */
    h3 {
        color: #925127 !important;
        text-align: center;
        font-size: 18px;
        padding: 15px 0 10px;
    }

    .h3_pt_02 {
        background: #A9CD35;
        text-decoration: none;
        padding: 10px 0;
        color: #FFF !important;
        font-weight: bold;
        margin: 0 0 15px;
    }

    /* 緑内障 */

    .glaucoma_h4_01 {
        background: #A9CD35;
        color: #FFF !important;
        padding: 5px 0;
        margin: 0px 0px 20px -6%;
        text-align: center;
        font-size: 24px;
        width: 112%;
    }

    /* 日帰り白内障手術 */
    .h4_lends_01 {
        color: #A9CD35;
        font-weight: bold;
        border-bottom: 1px solid #A9CD35;
        padding: 0 0 0 0;
        margin: 0 0 10px;
    }

    .h4_lends_02 {
        color: #333;
        border-bottom: 1px solid #333;
        padding: 0 0 0 0;
        margin: 0 0 10px;
    }

}

/*-----------------------------------------------------	*/
/*  for PC	*/
/*-----------------------------------------------------	*/
@media screen and (min-width: 980px) {

    /*---------------------------------------------
 ** h2
---------------------------------------------*/
    /* TOP */


    h2 {
        font-size: 30px !important;
        line-height: 180%;
        font-weight: bold;
        color: #A9CC34;
        text-align: center;
        margin: 0 0 22px !important;
        line-height: 1.5;
        position: relative;
    }

    h3 {
        color: #925127 !important;
        text-align: center;
        text-decoration: underline;
        font-size: 18px;
        padding: 20px 0 16px;
    }

    .h3_pt_01 {
        width: 326px;
        margin: 0 auto 30px;
        background: #A9CD35;
        text-decoration: none;
        padding: 10px 0;
        color: #FFF !important;
        font-weight: bold;
    }

    .h3_pt_02 {
        background: #A9CD35;
        text-decoration: none;
        padding: 10px 0;
        color: #FFF !important;
        font-weight: bold;
        margin: 0 0 15px;
    }


    /* 緑内障 */
    .glaucoma_h3_01 {
        text-decoration: none;
        background: #925127;
        color: #FFF !important;
        padding: 10px 0;
        margin: 0px 0 20px;
    }

    .glaucoma_h4_01 {
        background: #A9CD35;
        color: #FFF !important;
        padding: 5px 0;
        margin: 0px 0 20px;
        text-align: center;
        font-size: 24px;
    }


    /* 日帰り白内障手術 */
    .h4_lends_01 {
        color: #A9CD35;
        font-weight: bold;
        border-bottom: 1px solid #A9CD35;
        padding: 0 0 0 0;
        margin: 0 0 10px;
    }

    .h4_lends_02 {
        color: #333;
        border-bottom: 1px solid #333;
        padding: 0 0 0 0;
        margin: 0 0 10px;
    }

    .footer_h3 {
        width: 900px;
        height: 36px;
        background: url(../img/common/title/footer_h3.png?0521) 0 0 no-repeat;
        text-indent: -999em;
        margin: 30px 0 0 0;
    }

    #recruit .footer_h3 {
        height: unset;
    }

}